PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Firmware not suitable for this device error



Tinpot
24.08.2017, 11:33
I have a profilux 4 which is currently running firmware v.706. When I try to update the firmware to either v7.07 or v7.08 I get the error - Firmware not suitable for this device. I have tried doing this with GCC v1.099 and v1.110 but get the same message each time. I have previously updated the firmware in the past with no issues. Any ideas ?

ReefClownMIA
24.08.2017, 15:30
Make sure you're using the correct FIRMWARE update mode, and not the PAB Device update.

Here is the HowTo video, just as a refresher :)

https://www.youtube.com/watch?v=Fj0SH93QoKc

Tinpot
24.08.2017, 16:24
Make sure you're using the correct FIRMWARE update mode, and not the PAB Device update.

Here is the HowTo video, just as a refresher :)

https://www.youtube.com/watch?v=Fj0SH93QoKc

Yeah, that was it. I feel so stupid now ! :-)

ReefClownMIA
24.08.2017, 16:33
Yeah, that was it. I feel so stupid now ! :-)

No worries at all - happens to the best of us. :)